<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{4bd224dc-b664-483f-91fb-598efca5f2ce}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Water arrow sounds 1</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8228b51e-18bd-485b-986f-836195c59479}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{31f3e02c-8dbc-4ce9-af24-0a52f32b6dbf}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{5a58b171-0fd6-435c-b1a4-0f759f4ed443}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cd2ea870-774f-4e60-a49d-8fab06fb0c70}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{6fad8292-cbdb-4f72-bae1-3f4dd8b2517f}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{c6409989-c574-44e4-a4e3-9983d90b11db}</destination>
			<destination>{9db50a3b-950b-4b62-9e9d-8d028babe716}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{ac4fb1bd-16e2-40fc-8573-a987d1fda85e}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{8228b51e-18bd-485b-986f-836195c59479}">
		<relationship name="masterBus">
			<destination>{27dd0994-94d6-4ef3-96fc-93cd540780fa}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{31f3e02c-8dbc-4ce9-af24-0a52f32b6dbf}">
		<relationship name="mixerGroup">
			<destination>{27dd0994-94d6-4ef3-96fc-93cd540780fa}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{5a58b171-0fd6-435c-b1a4-0f759f4ed443}">
		<relationship name="effectChain">
			<destination>{bd986df7-dcae-4987-90a8-210a46f229f0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{003bbc77-5335-4455-8680-1e281ecd4800}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cd2ea870-774f-4e60-a49d-8fab06fb0c70}" />
	<object class="MarkerTrack" id="{6fad8292-cbdb-4f72-bae1-3f4dd8b2517f}" />
	<object class="GroupTrack" id="{c6409989-c574-44e4-a4e3-9983d90b11db}">
		<relationship name="modules">
			<destination>{a47738fa-1c35-4747-a6a0-49a87133b617}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{783590ba-be3a-4572-8c5a-4d24432bf8cc}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{9db50a3b-950b-4b62-9e9d-8d028babe716}">
		<relationship name="modules">
			<destination>{61d898bb-94e5-4ef4-ad4e-9a52b7672c2a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{813c5b77-d4b3-4737-ba07-4e65fe6805f9}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{ac4fb1bd-16e2-40fc-8573-a987d1fda85e}">
		<relationship name="modules">
			<destination>{61d898bb-94e5-4ef4-ad4e-9a52b7672c2a}</destination>
			<destination>{a47738fa-1c35-4747-a6a0-49a87133b617}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{27dd0994-94d6-4ef3-96fc-93cd540780fa}">
		<relationship name="effectChain">
			<destination>{d63afcad-f326-46c2-837b-9d8ece4279c0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{043e94fb-7c35-4728-9c31-1ab3187fb0e8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8228b51e-18bd-485b-986f-836195c59479}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{bd986df7-dcae-4987-90a8-210a46f229f0}">
		<relationship name="effects">
			<destination>{dd19ac7f-e61c-4c1e-841c-7ebd4f860693}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{003bbc77-5335-4455-8680-1e281ecd4800}" />
	<object class="SingleSound" id="{a47738fa-1c35-4747-a6a0-49a87133b617}">
		<property name="length">
			<value>2.03125</value>
		</property>
		<relationship name="audioFile">
			<destination>{0e37adfa-589d-4463-9664-761a12aa1bf0}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{783590ba-be3a-4572-8c5a-4d24432bf8cc}">
		<property name="volume">
			<value>-8</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{5a71a5ad-46e9-4d8a-a905-ed8c5fac699d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f2faa62d-8fcb-46d7-8ff9-f7b71b4c4097}</destination>
		</relationship>
		<relationship name="output">
			<destination>{27dd0994-94d6-4ef3-96fc-93cd540780fa}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{61d898bb-94e5-4ef4-ad4e-9a52b7672c2a}">
		<relationship name="modulators">
			<destination>{997ffa13-38c7-43af-86f0-a07e0350677d}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{813c5b77-d4b3-4737-ba07-4e65fe6805f9}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{a5d1de62-5744-4ab1-ba40-6c43a38defb4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d211e4bd-631b-4c73-b319-c7d587eaf08d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{27dd0994-94d6-4ef3-96fc-93cd540780fa}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d63afcad-f326-46c2-837b-9d8ece4279c0}">
		<relationship name="effects">
			<destination>{628c9da7-d896-4a39-a86f-e508892849ce}</destination>
			<destination>{7b7d6307-5f1f-45cb-ae24-90e1ff7d713a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{043e94fb-7c35-4728-9c31-1ab3187fb0e8}" />
	<object class="MixerBusFader" id="{dd19ac7f-e61c-4c1e-841c-7ebd4f860693}" />
	<object class="MixerBusEffectChain" id="{5a71a5ad-46e9-4d8a-a905-ed8c5fac699d}">
		<relationship name="effects">
			<destination>{f742892b-1f3b-4012-ba57-abeebaade965}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f2faa62d-8fcb-46d7-8ff9-f7b71b4c4097}" />
	<object class="ADSRModulator" id="{997ffa13-38c7-43af-86f0-a07e0350677d}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{a5d1de62-5744-4ab1-ba40-6c43a38defb4}">
		<relationship name="effects">
			<destination>{a1320d7e-ed84-49f4-840c-ee1cf3e5a098}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d211e4bd-631b-4c73-b319-c7d587eaf08d}" />
	<object class="MixerBusFader" id="{628c9da7-d896-4a39-a86f-e508892849ce}" />
	<object class="SpatialiserEffect" id="{7b7d6307-5f1f-45cb-ae24-90e1ff7d713a}" />
	<object class="MixerBusFader" id="{f742892b-1f3b-4012-ba57-abeebaade965}" />
	<object class="MixerBusFader" id="{a1320d7e-ed84-49f4-840c-ee1cf3e5a098}" />
</objects>
